/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/*Google Font*/
body {

	font-family: 'Open Sans' , sans-serif;
}
/*Nav position sticky*/
nav {
	top: 0;
	margin: 1rem;
	list-style-type: none;
	position: sticky;
}

.right-nav {


 	margin-right: 5rem;
 	float: right;

 	

}

nav .nav {
	margin: 0.5rem;
	display: inline-block;
	text-align: center;
	font-weight: bold;
	
}

.nav-logo {
	top: 0;
	display: inline-block;
	margin: 0.5rem;
	position: sticky;
	
}


/*Applied tuitt-button background color*/
.tuitt-button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	padding: 10px;
	border-color: #c2195b ;
	border: 1px;
	border-radius: 25px;
	font-size: 1rem;

}

/*Applied html position to relative with height 500 vh*/
html {
	position: relative;
	height: 150vh;
}

/*Added background image for landing page*/
#bg-image {

		min-height: 20rem;
		background-color: white;
		background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
		background-repeat: no-repeat;
		background-size: 100%;
		background-position: center;
		background-attachment: scroll;
}

/*Added black background color and opacity in class font-bg*/

.front-bg {
	margin-top: 1rem;
	background-color: black;
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 20rem;
}

.container {
	display: inline-block;
	vertical-align: top;
	min-height: 100px;
	width: 35%;
	margin-left: 55%;
	text-align: right;
	color: white;
}
/*Used Zilla Slab font family*/
.title {
	font-family: 'Zilla Slab' , sans-serif;
}

.subtitle {
	display: inline-block;
	margin-top: 2rem;
	font-size: 1rem;
	font-weight: normal;
}


.apply-button {
	
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	padding: 10px;
	border-color: #c2195b ;
	border: 1px;
	border-radius: 25px;
	font-size: 1rem;
	margin-top: 20px;

}
/*Used Zilla Slab font family*/
.title-2 {
	text-align: center;
	color: black;
	font-family: 'Zilla Slab' , sans-serif;
	padding-top: 6rem;
}


.intro-description {
	padding-top: 5rem;
	padding-bottom: 5rem;
}

/*Added background-color: #f7fbfb to pre-footer class*/
.pre-footer {
	text-align: center;
	background-color: #f7fbfb ;

}

.prefooter-description {
	text-align: center;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

/*Added background-color: #336589 for book-button class*/
.book-button {
	color: white;
	font-weight: bold;
	background-color: #336589;
	padding: 1rem;
	border-color: #336589 ;
	border: 1px;
	border-radius: 25px;
	font-size: 1rem;
	text-align: center;
}

/*Added footer and aligned it in the center*/
footer {
	margin: 30vh;
	text-align: center;
}


ul {
	position: relative;
	z-index-1
}